BITCOIND(1)

NAME
bitcoind - peer-to-peer network based digital currency

SYNOPSIS
bitcoin [options] <command> [params]

bitcoin [options] help <command> - Get help for a command

DESCRIPTION
This manual page documents the bitcoind program. Bitcoin is an experimental new digital currency that enables instant payments to anyone, anywhere in the world. Bitcoin uses peer-to-peer technology to operate with no central authority: managing transactions and issuing money are carried out collectively by the network. Bitcoin Core is the name of open source software which enables the use of this currency.

OPTIONS

-?  List of possible options.

COMMANDS

help
    List commands.

help 'command'
    Get help for a command.

SEE ALSO
bitcoin.conf(5)

AUTHOR
This manual page was written by Micah Anderson <micah@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.